/* Localized versions of Info.plist keys */
NSHumanReadableCopyright = "Copyright © 2008-2023 by Boinx Software International GmbH. All rights reserved.";

/* Document Types */
TVDocumentTypeShow = "mimoLive Show";

NSContactsUsageDescription = "Your name and email address will be used to prefill contact data in the Assistant.";
